Step: System Check

  •   System Check
  •   License
  •   Applications
  •   Server Details
  •   Admin
  •   Install

PHP Requirements

  • PHP version 5.3.29.
  • cURL extension loaded.
  • Multibyte String extension loaded
  • DOM extension loaded
  • GD extension loaded
  • MySQLi extension loaded
  • OpenSSL extension loaded
  • Session extension loaded
  • SimpleXML extension loaded
  • XML extension loaded
  • XMLReader extension loaded
  • XMLWriter extension loaded
  • Phar extension loaded
  • Zip extension loaded
  • 128 MB memory limit.

File System Requirements

  • /home/trans02/monroy-ramirez.cl/applications is writable
  • /home/trans02/monroy-ramirez.cl/datastore is writable
  • /home/trans02/monroy-ramirez.cl/plugins is writable
  • /home/trans02/monroy-ramirez.cl/uploads is writable
  • /home/trans02/monroy-ramirez.cl/uploads/logs is writable

Recommendations



None of these items are required in order to continue with the installation right now. However, they will be required in a future version of IPS Community Suite. You should make a note of them and contact your hosting provider or system administrator after the installation to address them. You can re-run these checks later from the Support section of the Administrator Control Panel.

  • You are running PHP version 5.3.29. While this version is compatible, we recommend version 5.4.0 or above.

Nulled by IAF